{
  "format_version": "1.16",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:craft_x_smoker_x_corrupted_wood_stripped"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      " L ",
      "LFL",
      " L "
    ],
    "key": {
      "F": {
        "item": "minecraft:furnace"
      },
      "L": {
        "item": "nicothekid:corrupted_wood_stripped"
      }
    },
    "result": {
      "item": "minecraft:smoker",
      "count": 1
    }
  }
}